/*******************  Gig ****************
 * top, right, bottom, left
 */
.bgig_row {
  clear: both;
}
.bgig_gig {
  margin: 0;
  /**
     * Picture is on the left
     **/
  /*******************  Right Column Has the Gig Details *****************/
}
.bgig_gig a {
  padding: 0;
  font-size: 112.5%;
  font-weight: normal;
}
.bgig_gig .bgig_spacer {
  float: left;
  clear: left;
  height: 3em;
  width: 100%;
}
.bgig_gig .bgig_pic {
  text-align: right;
  /* 	border: 1px solid yellow;	 */
}
.bgig_gig .bgig_pic a {
  border-style: none;
  border-width: 0;
}
.bgig_gig .bgig_pic img {
  border-style: none;
  border-width: 0;
  /* 	margin-top:2px; */
  margin: 0;
}
.bgig_gig .bgig_text {
  margin: 0;
  padding: 0;
  /* 	border: 1px solid red;	 */
}
.bgig_gig .bgig_text .bgig_date {
  background-color: #2a2a2b;
  padding: 0 0 0 1em;
  margin: 0 0 0 0;
}
.bgig_gig .bgig_text .bgig_event {
  padding: 0 0 0 1em;
  font-size: 1.125em;
}
.bgig_gig .bgig_text .bgig_leader .bgig_project_name {
  font-weight: bold;
}
.bgig_gig .bgig_text .bgig_details {
  padding-left: 1em;
  margin: 0;
}
.bgig_gig .bgig_text .bgig_text span.with {
  font-style: italic;
  font-size: 75%;
}
.bgig_gig .bgig_text .bgig_venue_name {
  display: block;
  padding-top: .25em;
}
.bgig_gig .bgig_text .bgig_venue_zip {
  display: none;
}
.bgig_gig .bgig_text .bgig_time,
.bgig_gig .bgig_text .bgig_cover {
  display: inline;
}
.bgig_gig .bgig_text .bgig_time {
  font-variant: small-caps;
}
.bgig_gig .bgig_text .bgig_time:before {
  content: "Time: ";
}
.bgig_gig .bgig_text .bgig_doors {
  font-variant: small-caps;
  font-size: 87.5%;
}
.bgig_gig .bgig_text .bgig_doors:before {
  content: "Doors: ";
}
.bgig_gig .bgig_text .bgig_misc {
  padding-left: 0;
  font-size: .825em;
  clear: both;
  padding-top: 1em;
  padding-bottom: 1em;
}
.bgig_gig .bgig_text .bgig_misc p {
  padding: 0;
  margin: 0;
}
.bgig_gig .bgig_text .bgig_ticket_link {
  display: block;
  padding-top: 4px;
}
.bgig_gig .bgig_text .bgig_ticket_link .bgig_tickets {
  /* 	display:inline; */
  float: left;
  font-variant: small-caps;
  font-weight: bold;
  background-color: #ffff00;
  color: #191919;
  margin: 2px 0 2px 0;
  padding: 1px 3px 1px 3px;
}
.bgig_gig .bgig_text .bgig_ticket_link .bgig_tickets:before {
  content: "Get ";
}
.bgig_gig .bgig_text .bgig_ticket_link .bgig_tickets:hover {
  background-color: #191919;
  color: #ffff00;
}
.bgig_cancelled .bgig_text {
  color: #808080;
}
.bgig_cancelled .bgig_project_name,
.bgig_cancelled .bgig_venue_name,
.bgig_cancelled .bgig_time,
.bgig_cancelled .bgig_doors,
.bgig_cancelled span.with,
.bgig_cancelled div.address,
.bgig_cancelled div.bgig_venue_details {
  color: #808080;
  text-decoration: line-through;
}
.bgig_cancelled_warning {
  background-color: #2a2a2b;
  text-decoration: none;
  color: #ffff00;
  padding: 0 0 0 1em;
}
@media screen and (min-width: 480px) {
  .bgig_gig {
    padding: 0 15% 0 15%;
  }
  .bgig_gig .bgig_pic {
    clear: left;
    float: left;
    width: 20%;
    min-width: 110px;
    min-height: 20px;
    padding: 0 2em 0 0;
  }
  .bgig_gig .bgig_pic img {
    width: 100px;
  }
  .bgig_gig .bgig_text {
    float: left;
    position: relative;
    width: 70%;
  }
}
@media screen and (max-width: 480px) {
  .bgig_gig {
    padding: 0 8px 0 8px;
  }
  .bgig_gig .bgig_pic {
    clear: left;
    float: left;
    width: 110px;
    min-height: 20px;
  }
  .bgig_gig .bgig_pic img {
    width: 100px;
  }
  .bgig_gig .bgig_text {
    float: none;
    margin-left: 122px;
  }
  .bgig_gig .bgig_text .bgig_date {
    padding: 0;
    background-color: #191919;
  }
  .bgig_gig .bgig_text .bgig_event {
    padding: 0;
    margin: 8px 0 4px 0;
  }
  .bgig_gig .bgig_text .bgig_details {
    padding: 0;
  }
  .bgig_cancelled_warning {
    background-color: #191919;
    padding: 0 ;
  }
}
